/**
 * CONTAINER UTILITIES
 *
*/
/* CONTAINER */
/* Custom container utility */
.rtds-container-xxs {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 640px;
}
.rtds-container-xs {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 1024px;
}
.rtds-container-sm {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 1280px;
}
.rtds-container {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 1536px;
}
/* RULE FOR NESTED CONTAINERS - prevent horizontal margin */
[class*="rtds-container"] [class*="rtds-container"] {
    margin-left: var(--spacing-0);
    margin-right: var(--spacing-0);
    width: 100%;
}
